a {
	text-decoration: unset;
	color: unset;
}

/* navbar container */
#nav_container {
	position: fixed;
    top: 0px;
    left: 0px;
	width: 100vw;
	max-width: 100%;
	margin: 0px auto;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	z-index: 1;
}

/* logo  */
#nav_left {
	width: 65px;
	margin: 20px 41px 10px;
}


/* nav general  */
#nav_right,
#main_menu,
#lang_holder {
	display: flex;
	flex-flow: row nowrap;
}


/* all of the right side nav bar */
#nav_right {
	align-items: center;
	margin: 0 40px;
	font-family: 'Montserrat', 'Helvetica Neue';
}

/* the main nav links container */
#main_menu, #lang_holder {
	list-style: none;
}

/* nav link */
.menu_item {
	margin: 0 0 0 40px;
	/* text-transform: capitalize; */
	text-transform: uppercase;
}
.menu_item:hover {
	box-shadow: 0 2px 0 0;
}

.menu_item.active {
	/* menu underline position */
	margin-bottom: -4px;
	box-shadow: 0px 3px 0px;
}

/* nav link */
.lang_item {
	margin: 0 0 0 20px;
	text-transform: capitalize;
	cursor:pointer;
}
.lang_item:hover {
	box-shadow: 0 2px 0 0;
}

.lang_item.active {
	/* menu underline position */
	margin-bottom: -4px;
	box-shadow: 0px 3px 0px;
}

/* mobile version */

/* the nav button container */
#nav_btn_container {
	display: none;
	width: 70px;
	height: 64px;
	margin: 0 36px;
}

#nav_btn {
	border: none;
	outline: none;
	width: 100%;
	height: 100%;
	position: relative;
	background-color: transparent;
}

/* style when the menu btn is closed */
#hr1,
#hr2,
#hr3 {
	transition: all ease-out 0.5s;
	width: 56px;
	height: 3px;
	border: none;
	border-radius: 3px;
	position: absolute
}

#hr1 {
	top: 18%
}

#hr2 {
	top: 40%
}

#hr3 {
	top: 64%
}

/* when it's opend */

.opend #hr1,
.opend #hr2,
.opend #hr3 {
	position: absolute;
	top: 45%;
	height: 3px;

}

.opend #hr1 {
	transform: rotate(135deg)
}

.opend #hr2 {
	transform: rotate(-135deg)
}

.opend #hr3 {
	transform: rotate(495deg)
}

@media only screen and (max-width: 819px) {
	#nav_right {
		display: none;
	}

	#nav_btn_container {
		display: inline;
	}

}

@media only screen and (min-width: 820px) {
	#mobile_menu.active {
		display: none;
	}
}


#mobile_menu {
	height: 0;
	position: absolute;
	top: 90px;
	display: flex;
	flex-flow: column nowrap;
	background: transparent;
	width: 100%;
	box-shadow: 0px 15px 15px 0 rgba(100,100,100,0.1);
	text-align: center;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
	z-index: 1;
	padding-top: 0px;
}

#mobile_menu.active {
	height: 380px;
	border-radius: 0 0 15px 15px;
	padding-top: 45px;
}

.mobile_menu_item {
	width: 100%;
	font-size: 40px;
	margin: 11px 0;
	font-family: 'Montserrat', 'Helvetica Neue';
}

#mobile_lang_holder{
	font-family: 'Montserrat', 'Helvetica Neue';
	list-style: none;
	display: flex;
	flex-flow: row nowrap;
	/* align-items: center; */
	justify-content: center;
	padding: 0;
	margin-top: 35px;
}

#mobile_lang_holder .lang_item {
	margin: 0  10px;
	padding-bottom: 4px;
   
}



.transform180 {
	transform: rotatex(180deg);
}

.transperant_important{
	background-color: transparent !important;
}



@media screen and (max-width: 600px){
	#nav_left {
		margin: 20px 20px;
	}
	/* #nav_btn_container {
		margin: 0 20px;
	} */
	#nav_left {
		width: 50px;
	}
	
	#nav_btn_container {
		margin: 0px 20px 20px;
		width: 50px;
		height: 50px;
	}
	.mobile_menu_item {
		font-size: 24px;
	}
	
	#hr1, #hr2, #hr3 {
		
		width: 40px;
		
	}
}

@media screen and (max-width: 500){


}